## rust-bindgen-cli 0.66.1

=== debian/changelog ===
rust-bindgen-cli (0.66.1-4) unstable; urgency=medium

  * Fix typo in debcargo.toml to set section for source package (Closes:
    #1052453) 

 -- Matthias Geiger <werdahias@riseup.net>  Fri, 20 Oct 2023 17:22:04 +0200

rust-bindgen-cli (0.66.1-3) unstable; urgency=medium

  * Team upload.
  * Package bindgen-cli 0.66.1 from crates.io using debcargo 2.6.0
  * Really upload to unstable.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 19 Sep 2023 20:37:07 +0000

rust-bindgen-cli (0.66.1-2) experimental; urgency=medium

  * Team upload.
  * Package bindgen-cli 0.66.1 from crates.io using debcargo 2.6.0
  * Upload to unstable.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 19 Sep 2023 20:30:26 +0000

rust-bindgen-cli (0.66.1-1) experimental; urgency=medium

  * Team upload.
  * Package bindgen-cli 0.66.1 from crates.io using debcargo 2.6.0
  * This package takes over the "bindgen" binary package from rust-bindgen,
    as upstream has moved the command line interface to it's own crate.

  [ Matthias Geiger ]
  * Package bindgen-cli 0.66.1 from crates.io using debcargo 2.6.0
  * Initial release. (Closes: ##1051675)
  * Fix sections and binary package name.

 -- Peter Michael Green <plugwash@debian.org>  Mon, 18 Sep 2023 21:37:03 +0000
