## rust-bindgen-cli 0.70.1

=== debian/changelog ===
rust-bindgen-cli (0.70.1-3) unstable; urgency=medium

  * Team upload.
  * Package bindgen-cli 0.70.1 from crates.io using debcargo 2.7.4
  * Bump env_logger dependency to v0.11

 -- NoisyCoil <noisycoil@tutanota.com>  Tue, 31 Dec 2024 13:10:25 +0100

rust-bindgen-cli (0.70.1-2) unstable; urgency=medium

  * Team upload.
  * Package bindgen-cli 0.70.1 from crates.io using debcargo 2.7.4

 -- Peter Michael Green <plugwash@debian.org>  Thu, 21 Nov 2024 19:28:09 +0000

rust-bindgen-cli (0.70.1-1) experimental; urgency=medium

  * Team upload.
  * Package bindgen-cli 0.70.1 from crates.io using debcargo 2.7.2

 -- NoisyCoil <noisycoil@tutanota.com>  Mon, 04 Nov 2024 17:04:43 +0100

rust-bindgen-cli (0.66.1-7) unstable; urgency=medium

  * Team upload.
  * Package bindgen-cli 0.66.1 from crates.io using debcargo 2.6.1
  * Make bindgen depend on libclang-dev (Closes: #1070241)
  * Make bindgen recommend rustfmt
  * Fix typo and newline in long description

 -- NoisyCoil <noisycoil@tutanota.com>  Thu, 19 Sep 2024 12:22:48 +0200

rust-bindgen-cli (0.66.1-6) unstable; urgency=medium

  * Rebuild using rust-bindgen v0.66.1-6 (Closes: #1069047)

 -- NoisyCoil <noisycoil@tutanota.com>  Sun, 09 Jun 2024 00:12:28 +0200
