## rust-bindgen-cli 0.71.1

=== debian/changelog ===
rust-bindgen-cli (0.71.1-6) unstable; urgency=medium

  * Package bindgen-cli 0.71.1 from crates.io using debcargo 2.7.8
  * Unset M-A: allowed for bindgen

 -- NoisyCoil <noisycoil@tutanota.com>  Sat, 24 May 2025 22:22:47 +0200

rust-bindgen-cli (0.71.1-5) unstable; urgency=medium

  * Package bindgen-cli 0.71.1 from crates.io using debcargo 2.7.8
  * d/copyright:
    - set Upstream-Contact to upstream bug tracker
    - refresh copyright years

 -- NoisyCoil <noisycoil@tutanota.com>  Mon, 31 Mar 2025 02:54:42 +0200

rust-bindgen-cli (0.71.1-4) unstable; urgency=medium

  * Package bindgen-cli 0.71.1 from crates.io using debcargo 2.7.6
  * Rebuild against librust-bindgen-dev 0.71.1-4 in unstable to fix
    unsafe_op_in_unsafe_fn

 -- NoisyCoil <noisycoil@tutanota.com>  Fri, 14 Feb 2025 23:53:26 +0100

rust-bindgen-cli (0.71.1-3) experimental; urgency=medium

  * Package bindgen-cli 0.71.1 from crates.io using debcargo 2.7.6
  * Rebuild against librust-bindgen-dev 0.71.1-3 to fix
    unsafe_op_in_unsafe_fn

 -- NoisyCoil <noisycoil@tutanota.com>  Tue, 11 Feb 2025 22:41:26 +0100

rust-bindgen-cli (0.71.1-2) unstable; urgency=medium

  * Team upload.
  * Package bindgen-cli 0.71.1 from crates.io using debcargo 2.7.6
  * Add myself to Uploaders

 -- NoisyCoil <noisycoil@tutanota.com>  Thu, 30 Jan 2025 15:41:01 +0100

rust-bindgen-cli (0.71.1-1) experimental; urgency=medium

  * Team upload.
  * Package bindgen-cli 0.71.1 from crates.io using debcargo 2.7.6
  * d/patches: refresh

 -- NoisyCoil <noisycoil@tutanota.com>  Sat, 25 Jan 2025 19:25:02 +0000
