=== debian/control ===
--- 
+++ 
@@ -2,24 +2,23 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
- dh-sequence-cargo,
- cargo:native,
+ dh-sequence-cargo
+Build-Depends-Arch: cargo:native,
  rustc:native (>= 1.70.0),
  libstd-rust-dev,
- librust-bindgen-0.70.1+--cli-dev,
- librust-bindgen-0.70.1+experimental-dev,
- librust-bindgen-0.70.1+logging-dev,
- librust-bindgen-0.70.1+prettyplease-dev,
- librust-bindgen-0.70.1+runtime-dev,
- librust-clap-4+default-dev,
- librust-clap-4+derive-dev,
- librust-clap-complete-4+default-dev,
+ librust-bindgen-0.71+--cli-dev (>= 0.71.1-~~),
+ librust-bindgen-0.71+experimental-dev (>= 0.71.1-~~),
+ librust-bindgen-0.71+logging-dev (>= 0.71.1-~~),
+ librust-bindgen-0.71+prettyplease-dev (>= 0.71.1-~~),
+ librust-bindgen-0.71+runtime-dev (>= 0.71.1-~~),
  librust-env-logger-0.11+default-dev,
  librust-log-0.4+default-dev,
+ librust-proc-macro2-1+default-dev,
  librust-shlex-1+default-dev
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
- Matthias Geiger <werdahias@riseup.net>
+ Matthias Geiger <werdahias@riseup.net>,
+ NoisyCoil <noisycoil@tutanota.com>
 Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/bindgen-cli]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/bindgen-cli
@@ -29,7 +28,6 @@
 
 Package: bindgen
 Architecture: any
-Multi-Arch: allowed
 Section: utils
 Depends:
  ${misc:Depends},
