## rust-bindgen-cli 0.72.0

=== debian/changelog ===
rust-bindgen-cli (0.72.0-1) experimental; urgency=medium

  * Package bindgen-cli 0.72.0 from crates.io using debcargo 2.7.8

 -- NoisyCoil <noisycoil@tutanota.com>  Sat, 26 Jul 2025 14:09:07 +0200
