=== debian/control ===
--- 
+++ 
@@ -6,14 +6,14 @@
 Build-Depends-Arch: cargo:native,
  rustc:native (>= 1.70.0),
  libstd-rust-dev,
- librust-bindgen-0.71+--cli-dev (>= 0.71.1-~~),
- librust-bindgen-0.71+experimental-dev (>= 0.71.1-~~),
- librust-bindgen-0.71+logging-dev (>= 0.71.1-~~),
- librust-bindgen-0.71+prettyplease-dev (>= 0.71.1-~~),
- librust-bindgen-0.71+runtime-dev (>= 0.71.1-~~),
+ librust-bindgen-0.72+--cli-dev,
+ librust-bindgen-0.72+experimental-dev,
+ librust-bindgen-0.72+logging-dev,
+ librust-bindgen-0.72+prettyplease-dev,
+ librust-bindgen-0.72+runtime-dev,
  librust-env-logger-0.11+default-dev,
  librust-log-0.4+default-dev,
- librust-proc-macro2-1+default-dev,
+ librust-proc-macro2-1+default-dev (>= 1.0.80-~~),
  librust-shlex-1+default-dev
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
