=== debian/control ===
--- 
+++ 
@@ -6,11 +6,11 @@
 Build-Depends-Arch: cargo:native,
  rustc:native (>= 1.70.0),
  libstd-rust-dev,
- librust-bindgen-0.72+--cli-dev,
- librust-bindgen-0.72+experimental-dev,
- librust-bindgen-0.72+logging-dev,
- librust-bindgen-0.72+prettyplease-dev,
- librust-bindgen-0.72+runtime-dev,
+ librust-bindgen-0.72+--cli-dev (>= 0.72.1-~~),
+ librust-bindgen-0.72+experimental-dev (>= 0.72.1-~~),
+ librust-bindgen-0.72+logging-dev (>= 0.72.1-~~),
+ librust-bindgen-0.72+prettyplease-dev (>= 0.72.1-~~),
+ librust-bindgen-0.72+runtime-dev (>= 0.72.1-~~),
  librust-env-logger-0.11+default-dev,
  librust-log-0.4+default-dev,
  librust-proc-macro2-1+default-dev (>= 1.0.80-~~),
@@ -18,8 +18,8 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Matthias Geiger <werdahias@riseup.net>,
- NoisyCoil <noisycoil@tutanota.com>
-Standards-Version: 4.7.0
+ NoisyCoil <noisycoil@debian.org>
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/bindgen-cli]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/bindgen-cli
 Homepage: https://rust-lang.github.io/rust-bindgen/
